.backcervinmedia {
    padding-top: 5px;
    height: 42px;
    color: #2080b8!important;
    display: block;
    background-color: #00263c;
    text-align: right;
    font-size: 15px!important;
}
.backcervinmedia:hover {
    padding-top: 5px;
    height: 42px;
    color: #51b3eb!important;
    display: block;
    background-color: #005789;
    text-align: right;
}
.social_icons a.footer-health-pages {
    color: #FFF!important;
    margin-right: 10px;
    font-size: 16px!important;
    font-weight: 300!important;
    border-right: solid 1px #FFF;
    padding-right: 10px;
}
.social_icons a {
    color: #FFF!important;
    font-weight: 300!important;
}
.social_icons a:hover {
    text-decoration: underline!important;
}
.gform_body input[type="text"], .gform_body input[type="email"], .gform_body input[type="tel"], .gform_body textarea, .gform_body select {
    border-radius: 0;
    width: 100%!important;
    padding: 10px!important;
    border: 1px #ddd solid;
}
.gform_body select {
    color: #878787;
    font-weight: 100;
}
.melanie-appointment form .col-md-6.right {
    clear: none;
    padding-left: 0;
    padding-right: 0;
}
.melanie-appointment form .col-md-6.left {
    padding-left: 0;
}
.melanie-appointment form #input_13_8 {
    margin-bottom: 0;
}
.main-appointment form .col-md-6.right {
    clear: none;
    padding-left: 0;
    padding-right: 0;
}
.main-appointment form .col-md-6.left {
    padding-left: 0;
}
.main-appointment form .ginput_container_date img {
    top: 20px;
    right: 25px;
}
.melanie-appointment form .ginput_container_date img {
    top: 35px;
    right: 25px;
}
.main-appointment form #input_13_8 {
    margin-bottom: 5px!important;
}
.gform_footer {
    margin: 0;
    padding: 0;
    text-align: right;
}
.gform_body input[type="submit"] {
    border-radius: 0;
}
.main_header {
    margin-bottom: 0!important;
}
.wrapper {
    padding-top: 0!important;
}
#content-form input[type="text"], input[type="email"], input[type="password"], #content-form textarea {
    background: rgba(255, 255, 255, 0.07)!important;
    border-radius: 25px;
    border: 0;
    padding: 11px 23px;
    color: #fff;
}
#content-form input::-webkit-input-placeholder {
    color: #fff!important;
}
#content-form input:-moz-placeholder {
    color: #fff!important;
}
#content-form input::-moz-placeholder {
    color: #fff!important;
}
#content-form input:-ms-input-placeholder {
    color: #fff!important;
}
#content-form textarea::-webkit-input-placeholder {
    color: #fff!important;
}
#content-form textarea:-moz-placeholder {
    color: #fff!important;
}
#content-form textarea::-moz-placeholder {
    color: #fff!important;
}
#content-form textarea:-ms-input-placeholder {
    color: #fff!important;
}
.footer.default .pre_footer {
    background: #222;
    clear: both;
    color: #ccc;
}
.footer.default .pre_footer .col-sm-3:first-child {
    font-size: 14px;
    width: 50%;
    float: left;
    color: #ccc;
}
.footer.default .pre_footer .col-sm-3 {
    width: 50%;
    float: right;
    color: #ccc;
}
.footer.default .pre_footer .sidepanel.widget_nav_menu ul {
    padding-top: 10px;
    float: right;
}
.footer.default .pre_footer .sidepanel.widget_nav_menu ul li {
    display: inline-block;
}
.footer.default .pre_footer .sidepanel.widget_nav_menu ul li a:after {
    content: ''}
.footer.default .pre_footer .sidepanel.widget_nav_menu ul li a {
    color: #ccc;
}
.footer.default .pre_footer .sidepanel.widget_nav_menu ul li a:hover {
    text-decoration: underline;
}
.footer.default .default-footer .footer_bottom .copyright {
    padding-left: 31%}
.footer.default .default-footer .footer_bottom .social_icons {
    padding-left: 25px;
    float: none!important;
}
.footer.default .footer_bottom .copyright {
    padding-left: 31%}
.footer.default .footer_bottom .social_icons {
    padding-left: 25px;
    float: none;
}
.footer.default .footer_bottom {
    background-color: #323232;
}
.footer.default .copyright, .footer.default .footer_bottom .social_icons a, .footer.default .footer_bottom .social_icons span {
    color: #ccc;
}

.footer input[type="email"] {
    background: #fff!important;
}

.fixed-menu header nav ul.menu>li>a {
    padding: 34px 15px!important;
    line-height: 10px!important;
}
.fixed-menu .logo_sect {
    padding: 10px 0;
}
.fixed-menu .top_search {
    margin-top: 22px!important;
}
#wpbs_slider {
    top: 135px!important;
}
#wpbs_slider {
    background-color: #050404!important;
    height: 45px!important;
    background-position: 6px 12px!important;
}
#wpbs_slider #wpbs__cont h2.widgettitle {
    background: #0094ea!important;
}
#wpbs_slider #wpbs__cont ul li a:before {
    content: ">";
    position: absolute;
    left: 17px;
    color: #86d3fd;
}
#wpbs_slider #wpbs__cont ul li a:hover {
    background: #30b0fb;
}
.widgetcont {
    padding: 0!important;
}
#wpbs__cont .widget {
    padding-left: 0!important;
}
#wpbs_slider #wpbs__cont h2.widgettitle {
    padding: 10px 18px!important;
    font-weight: bold!important;
}
#wpbs__cont .widgettitle {
    border-bottom: 0;
}
.icon_label {
    height: 45px!important;
}
.wpb_category_n_menu_accordion ul li a {
    padding: 14px 34px!important;
}
.wpb_category_n_menu_accordion ul li a {
    background: #30b0fb!important;
}
.wpb_category_n_menu_accordion ul.sub-menu li a {
    background: #69c8ff!important;
    font-size: 14px;
}
.wpb_category_n_menu_accordion ul.sub-menu li a:before {
    color: #c9e8ff!important;
    font-size: 16px;
}
.wpbs_handle {
    padding: 13px 0!important;
}


.wpb_category_n_menu_accordion>ul>li:not(:last-child)>a {
    border-bottom: 1px solid #1a9fec!important;
}
.label-gravity-form form .gform_heading h3 {
    color: #fff;
    font-size: 45px;
    text-align: center;
    font-weight: normal;
    padding-left: 20px;
    font-family: Roboto;
    font-weight: 300!important;
}
.label-gravity-form form label {
    display: none!important;
}
.label-gravity-form input[type="text"], .label-gravity-form input[type="email"], .label-gravity-form input[type="password"], .label-gravity-form textarea {
    background: rgba(255, 255, 255, 0.07)!important;
    border-radius: 0;
    border: 0;
    padding: 11px 23px!important;
    color: #fff;
    font-size: 12px;
}
.label-gravity-form .gform_footer.top_label {
    margin-left: 20px!important;
}
.label-gravity-form .gfield.col-md-6.left {
    width: 49%;
    float: left;
    clear: none;
}
.ask-question-form form .col-md-6.left {
    float: left;
    clear: none;
    padding: 0;
    width: 48%}
.ask-question-form form .col-md-6.right {
    float: right;
    padding: 0;
    width: 48%;
    clear: none;
}
.ask-question-form form .col-md-12 {
    padding-left: 0!important;
}
.ask-question-form .gform_wrapper textarea.medium {
    height: 9.5em!important;
}
.ask-question-form form .ginput_container input {
    margin-top: 5px!important;
    margin-left: 0;
}
.label-gravity-form .gfield.col-md-6.right {
    width: 49%;
    float: right;
    clear: none;
    padding-right: 0!important;
}
.label-gravity-form .gform_footer.top_label {
    float: right;
    margin: 0;
    padding: 0;
}
.label-gravity-form .gform_wrapper {
    max-width: 100%!important;
}
.label-gravity-form gfield.col-md-6 li {
    padding-left: 0!important;
}
.label-gravity-form .gform_wrapper textarea.large {
    width: 100%!important;
}
.label-gravity-form .gform_wrapper .hidden_label input.large, .label-gravity-form .gform_wrapper .hidden_label select.large, .label-gravity-form .gform_wrapper .top_label input.large, .label-gravity-form .gform_wrapper .top_label select.large {
    width: 100%!important;
}
.label-gravity-form .gform_wrapper ul li.gfield {
    padding-right: 0;
}
.label-gravity-form .gform_wrapper textarea.large {
    height: 7.625em!important;
}
.label-gravity-form .gform_description {
    color: #fff;
    padding-left: 20px;
    text-align: center;
    color: #8b8b8b;
    font-size: 18px;
    font-family: Roboto;
    font-weight: 300!important;
    display: block;
}


.white-wrapper * {
    color: #fff!important;
}

.footer.default .pre_footer .social_icons * {
    color: #ccc!important;
}
.footer.default .footer_bottom .social_icons {
    padding-left: 25px;
    float: none;
    color: #ccc;
    font-size: 13px;
    line-height: 18px;
}
.footer .footer_bottom .social_icons {
    font-size: 15px;
    line-height: 18px;
}
.fixed-menu header nav ul.menu .sub-nav {
    margin-top: 78px!important;
}

#wpbs__cont {
    border-top: 5px solid #000;
}

.home1-list-content {
    margin-top: 30px;
}
.home1-list-content ul li .uavc-list-content {
    margin-bottom: 10px!important;
}
.container {
    margin-left: auto!important;
    margin-right: auto!important;
}

.hide-form-labels form label {
    display: none!important;
}
.ask-question-form form input[type="email"], .ask-question-form form input[type="text"], .ask-question-form form textarea {
    border-radius: 0;
    background-color: #f7f7f7;
    border: 1px solid #d7d7d7;
    padding: 10px 10px;
    color: #888;
    margin-bottom: 8px;
}
.ask-question-form form input[type="submit"], .ask-question-form form button {
    width: 100%;
    margin-top: -15px;
}
.vc_custom_1454739030900 .vc_toggle_title {
    background: #fff!important;
    padding: 16px 20px 8px 30px!important;
}
.content_block .uavc-list-content {
    margin-bottom: 0px;   
}

.vc_custom_1454695862198 form label {
    display: none!important;
}
.vc_custom_1454695862198 form input, .vc_custom_1454695862198 form textarea {
    padding: 10px!important;
    margin-bottom: 12px!important;
}
.vc_custom_1454695862198 form .gform_footer {
    display: block;
    padding: 0;
}
#1454742863730-b2f55d3a-9023 .vc_toggle_title {
    background: #fff!important;
}
#1454742863730-b2f55d3a-9023 .vc_toggle_title h4 {
    color: #949d99!important;
}
.vc_custom_1453984060104 form .top_label {
    text-align: center;
    float: none!important;
}
.vc_custom_1453984060104 form .top_label #gform_submit_button_2 {
    width: 25%;
    border-radius: 0;
}
.footer_bottom {
    background: #2e2e2e;
}
.footer_bottom .copyright, .footer_bottom .social_icons {
    color: #fff;
    font-size: 15px;
}
.footer_bottom .copyright {
    padding-left:0px;
    padding-top: 0;
}

.pre_footer form input, .demo-style-3 .pre_footer form textarea {
    padding: 4px 7px;
}


.ask_question_section form .gform_footer input[type="submit"] {
    background-color: #1570b3;
    border-color: #1570b3;
    border-radius: 0;
    margin: 0;
}
.ask_question_section form input[type="text"] {
    border-radius: 0;
    margin-bottom: 20px;
    padding: .313em 7px;
}
.ask_question_section form textarea {
    border-radius: 0;
    margin-bottom: 0;
    padding: .313em 7px;
}
.patients-handouts form input[type="text"] {
    border-radius: 0;
    margin-bottom: 15px;
    padding-left: 5px;
}
.gravity-form-home form input[type="text"], .gravity-form-home form input[type="email"], .gravity-form-home form input[type="tel"], .gravity-form-home form textarea {
    color: #858585;
    font-weight: 300;
    font-family: Roboto;
    font-size: 18px;
}
.gravity-form-home form input::-webkit-input-placeholder {
    color: #858585!important;
    color: #858585;
    font-weight: 300;
    font-family: Roboto;
    font-size: 18px;
}
.gravity-form-home form input:-moz-placeholder {
    color: #858585;
    font-weight: 300;
    font-family: Roboto;
    font-size: 18px;
    color: #858585!important;
}
.gravity-form-home form input::-moz-placeholder {
    color: #858585;
    font-weight: 300;
    font-family: Roboto;
    font-size: 18px;
    color: #858585!important;
}
.gravity-form-home form input:-ms-input-placeholder {
    color: #858585;
    font-weight: 300;
    font-family: Roboto;
    font-size: 18px;
    color: #858585!important;
}
.gravity-form-home form textarea::-webkit-input-placeholder {
    color: #858585!important;
    color: #858585;
    font-weight: 300;
    font-family: Roboto;
    font-size: 18px;
}
.gravity-form-home form textarea:-moz-placeholder {
    color: #858585;
    font-weight: 300;
    font-family: Roboto;
    font-size: 18px;
    color: #858585!important;
}
.gravity-form-home form textarea::-moz-placeholder {
    color: #858585;
    font-weight: 300;
    font-family: Roboto;
    font-size: 18px;
    color: #858585!important;
}
.gravity-form-home form textarea:-ms-input-placeholder {
    color: #858585;
    font-weight: 300;
    font-family: Roboto;
    font-size: 18px;
    color: #858585!important;
}
.gravity-form-home form .gform_footer {
    float: none!important;
    display: block;
    text-align: center;
}
.gravity-form-home form .gform_footer input[type="submit"] {
    border-radius: 0;
    padding: 10px 75px;
    height: auto;
    font-size: 19px;
}
ul.sub-menu li:last-child a {
    border-bottom: 0!important;
}
.order-brochures-form form li {
    max-width: 100%!important;
}
.order-brochures-form form li div.col-md-3 {
    padding: 0;
    width: 24.0%;
    margin-right: 10px;
}
.order-brochures-form form li div.col-md-3.last {
    margin-right: 0;
}
.order-brochures-form form li.col-md-3 {
    clear: none!important;
}
.gform_wrapper label.gfield_label+div.ginput_container {
    margin-top: 1.375em;
}
.ginput_container_checkbox ul.gfield_checkbox li input[type="checkbox"] {
    -webkit-appearance: checkbox!important;
    -moz-appearance: checkbox!important;
    appearance: checkbox!important;
    background-color: #f7f7f7;
}
ul.gfield_checkbox label, ul.gfield_radio label {
    display: block!important;
    color: #888;
    font-weight: 300!important;
}
.ginput_container_radio ul.gfield_radio li input[type="radio"] {
    -webkit-appearance: radio!important;
    -moz-appearance: radio!important;
    appearance: radio!important;
}
form .ginput_container_date .ui-datepicker-trigger {
    position: absolute;
    top: 73px;
    right: 30px;
}
form ginput_container_date {
    margin: 0!important;
}
.make-appointment #gform_wrapper_13 form .ginput_container_date img {
    top: 35px;
}
.make-appointment #gform_wrapper_13 form .col-md-6.left {
    float: left;
    width: 48%;
    padding: 0;
}
.make-appointment #gform_wrapper_13 form .col-md-6.right {
    float: right;
    padding: 0;
    clear: none;
    width: 48%}
.child_line h4 {
    line-height: 31px!important;
}
.arrow-section button {
    background: transparent!important;
}
.arrow-section .slick-prev {
    position: relative!important;
    left: -90px!important;
    top: -354px!important;
}
.arrow-section .slick-prev .ultsl-arrow-left6 {
    position: relative!important;
    left: -9px!important;
    top: -14px!important;
}
.arrow-section .slick-next {
    position: relative!important;
    top: -406px!important;
    left: 1205px!important;
}
.arrow-section .slick-next .ultsl-arrow-right6 {
    position: relative!important;
    top: -14px!important;
    left: -31px!important;
}
.appointment-form form .gform_body textarea {
    margin-bottom: 5px!important;
}
.appointment-form form .gform_footer.top_label {
    margin: 0!important;
    text-align: center;
}
.appointment-form form input[type="submit"] {
    border-radius: 0;
}


.update-details form .gform_body textarea {
    height: 7.625em;
}
.update-details form input[type="submit"] {
    border-radius: 0;
    font-size: 18px!important;
    padding: 8px 40px;
    height: auto;
}
.update-details form .gform_footer.top_label {
    margin: 0!important;
    padding: 0 0 .625em;
    text-align: center;
}
.position-relative .ginput_container_date img {
    top: 13px;
    right: 10px;
}
.position-relative {
    position: relative;
}
.specialists-image .opaque-background a {
    margin-top: 30%!important;
}
.border-line-dashed {
    border-bottom: 1px dashed #ebebeb;
    margin-top: 30px;
    margin-bottom: 30px;
}



.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent!important;
    border-top: 0!important;
    border-bottom: 0!important;
}
.gform_wrapper .gfield_description.validation_message {
    font-weight: 300;
    color: #c23033;
}
.gform_wrapper.gform_validation_error .validation_error {
    border: 1px solid #f08694;
    font-weight: 300;
    background: #fedee1;
    font-size: 15px;
    border-radius: 5px;
    padding-left: 48px;
    width: 100%;
    line-height: 20px;
}
.gform_wrapper .validation_error::before {
    content: "\f00d";
    position: absolute;
    left: 0;
    font-family: fontAwesome;
    font-size: 30px;
    left: 33px;
    color: #da4446;
}
.gform_wrapper#gform_wrapper_15 .top_label .gfield_error {
    width: 100%!important;
}
.gform_wrapper .top_label .gfield_error {
    width: 100%!important;
}
.gform_wrapper#gform_wrapper_2 .top_label .gfield_error, .gform_wrapper#gform_wrapper_4 .top_label .gfield_error, .gform_wrapper#gform_wrapper_14 .top_label .gfield_error {
    width: 49%!important;
}
.gform_wrapper#gform_wrapper_2 .top_label .gfield_error#field_2_5 {
    width: 100%!important;
}
.gform_confirmation_message {
    background: #e3ffe4;
    padding: 15px 20px;
    border: 1px solid #5f9058;
    border-radius: 5px;
    width: 100%;
    color: #5f9058;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield_html {
    max-width: 100%!important;
}
.gform_confirmation_message i {
    padding-right: 8px;
    font-size: 30px;
    color: #518749;
    padding-bottom: 12px;
    font-family: fontAwesome;
}
.gform_wrapper li.gfield_error input[type=email], .gform_wrapper li.gfield_error input[type=number], .gform_wrapper li.gfield_error input[type=password], .gform_wrapper li.gfield_error input[type=tel], .gform_wrapper li.gfield_error input[type=text], .gform_wrapper li.gfield_error input[type=url], .gform_wrapper li.gfield_error textarea {
    border: 1px solid #d94543!important;
    width: 100%}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description, .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-left: 0!important;
}
.gform_wrapper .gfield_description.validation_message, .gform_wrapper .top_label .gfield_description.validation_message {
    padding: 3px 0!important;
}
.main-appointment .ginput_container_text input[type="text"], .main-appointment .ginput_container_text input[type="email"], .main-appointment .ginput_container_text input[type="tel"], .main-appointment .ginput_container_text textarea, .main-appointment .ginput_container_text_body select {
    margin-bottom: 15px;
}
.main-appointment .ginput_container_select {
    margin-bottom: 15px;
}
.gform_wrapper#gform_wrapper_15 .validation_error {
    border: 1px solid #f08694;
    font-weight: 300;
    background: #fedee1;
    font-size: 16px;
    border-radius: 5px;
    padding-left: 45px;
    width: 100%}
.gform_wrapper#gform_wrapper_4 .validation_error {
    border: 1px solid #f08694;
    font-weight: 300;
    background: #fedee1;
    font-size: 16px;
    border-radius: 5px;
    padding-left: 18px;
    width: 100%}
.gform_wrapper#gform_wrapper_14 .validation_error, .gform_wrapper#gform_wrapper_2 .validation_error {
    border: 1px solid #f08694;
    font-weight: 300;
    background: #fedee1;
    font-size: 16px;
    border-radius: 5px;
    padding-left: 50px;
    width: 100%}
.gform_wrapper li.gfield_error div.ginput_container_checkbox ul li input[type=checkbox] {
    border: 1px solid #d94543!important;
}
.gform_wrapper#gform_wrapper_12 li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper#gform_wrapper_12 li.gfield_html {
    max-width: 100%!important;
}
.wpb_category_n_menu_accordion li a {
    font-size: 14px!important;
}
.wpb_category_n_menu_accordion>ul>li li>a {
    border-left: solid 3px transparent!important;
}
.specialists-image a.bb-link {
    padding: 11px 19px 12px 19px!important;
}
.demo2-footer h4 {
    margin-top: 40px!important;
    margin-bottom: 16px!important;
    color: #fff!important;
}
.demo2-footer p {
    margin-bottom: 30px!important;
    color: #fff!important;
}
.demo2-footer {
    margin-bottom: 0!important;
    background: #1570b3!important;
}
.gform_wrapper .gform_fields.top_label li:before {
    content: ""!important;background: none;
}
.gform_wrapper #gform_submit_button_4 {
    background: #43a6ee;
    float: left;
}

.no-margin {
    margin: 0!important;
}

.widget_recent_entries ul {
    margin: 0!important;
}
.widget_recent_entries ul .col-md-3 {
    padding: 0!important;
    float: left;
}
.widget_recent_entries ul .col-md-9 {
    padding-right: 0!important;
    float: right;
}
.widget_recent_entries ul li a:after {
    content: ""!important;
}
.widget_recent_entries ul li a {
    padding-left: 0!important;
    display: block!IMPORTANT;
    clear: both;
    overflow: hidden;
}

.demo3-blog-title {
    font-size: 35px;
    font-family: Roboto;
    font-weight: 300!important;
    color: #3e3e3e;
    text-transform: uppercase;
    margin: 60px 0;
    padding-bottom: 20px;
    border-bottom: 1px solid #9cd9c5;
}
.read-more.button {
    display: inline-block;
}

.demo3-cont .read-more.button {
    margin-top: 20px;
}
.col-md-12.blog-page-template .col-md-9 .fl-container {
    padding-left: 0;
}
.col-md-12.blog-page-template .col-md-9 .page_title {
    padding: 10px 0;
}
.col-md-12.blog-page-template .col-md-9 .page_title h2 {
    font-size: 35px;
    font-weight: 300!important;
    text-align: left;
    text-transform: none;
    margin-bottom: 35px;
}
.blog-page-template h2.blogpost_title {
    font-size: 30px!important;
    font-weight: 300!important;
    margin-bottom: 25px!important;
    line-height: 25px!important;
    text-align: center!important;
}

.transparency h3 {
    background: rgba(105, 196, 105, 0.85)!important;
    margin-top: -67px!important;
    padding: 20px!important;
}

.sidepanel h4.title {
    font-size: 25px!important;
}
.reach_section .ubtn-link {
    display: block;
    overflow: hidden;
}
.reach_section button {
    width: 100%!important;
    color: #949d99!important;
    font-size: 19px!important;
    font-weight: 300!important;
    text-transform: none;
    padding: 15px 25px!important;
    text-align: left;
}
.reach_section button span.ubtn-text:after {
    content: ""!important;
    position: absolute!important;
    right: 0;
    font-family: fontawesome;
    font-size: 15px;
    font-weight: 300;
}
.demo4-contact-us .uvc-main-heading h3 {
    margin-top: 0;
    margin-bottom: 12px;
}
#menu-flyout-internal-page-options ul.sub-menu li a {
    padding-left: 50px!important;
    font-weight: 400;
}
#menu-flyout-internal-page-options ul.sub-menu li a:before {
    left: 35px!important;
}


.feat-inner-section .caro-est a{    top: 140px;

    padding: 12px 35px !important;border-radius:4px;}

.feat-inner-section .caro-est h3 {   

    position: absolute !important;

    top: 0px;

    padding: 26px 0px !important;

    font-weight: 300 !important;

}



#slide-90-layer-27 {
    left: -20000px !important;
    min-width: 50000px !important;
}



#join-our-team .gfield { clear:both;    border-left: 1px solid #ccc;    background: #fbfbfb;
    overflow: hidden;
    border-right: 1px solid #ccc;}
#join-our-team .gfield label{ float:left; width:50%; clear:none;    padding-left: 20px;}
#join-our-team .gfield .ginput_container { float:right; width:50%;clear:none;    padding-right: 20px;}
#join-our-team form .ginput_container_date{ position:relative;}
#join-our-team form .ginput_container_date .ui-datepicker-trigger {
    position: absolute;  
    top: 13px;
    right: 30px;
}
#join-our-team form .gsection_title{background: #db0962;
    color: #fff;
    padding: 0 20px !important;
    font-weight: 400 !important;
    text-transform: uppercase;}
#join-our-team form .gfield_description.validation_message	{float: right;
    width: 50%;}
#join-our-team form .gfield_description,#join-our-team form .gsection_description,#join-our-team form .gfield_html { padding-left:20px;}
#join-our-team form .validation_error{ padding-left:60px;}
#join-our-team form .gsection{border-bottom:0;    padding: 0 0 15px 0; background: #fbfbfb;
    margin: 0;}
#join-our-team form  .gfield_html.gfield_no_follows_desc {
     margin-top: 0;
}	
#join-our-team #field_30_7,#join-our-team #field_30_21,#join-our-team #field_30_30,#join-our-team #field_30_39,#join-our-team #field_30_42,#join-our-team #field_30_44,#join-our-team #field_30_51{ 
	margin-bottom: 40px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
}



.gform_wrapper.two-column_wrapper ul.gform_fields {
	display: none;
}
.gform_wrapper.two-column_wrapper ul.gform_fields.gform_column {
	display: block;
	float: left;
	width: 50%;
}
.gform_wrapper.two-column_wrapper ul.gform_fields.gform_column.gform_column_30 {
	display: block;
	float: left;
	width: 30%;
}
.gform_wrapper.two-column_wrapper ul.gform_fields.gform_column.gform_column_70 {
	display: block;
	float: left;
	width: 70%;
	padding-left:50px;
}
.gform_wrapper.two-column_wrapper ul.gform_fields.gform_column.gform_column_25 {
	display: block;
	float: left;
	width: 25%;     padding: 0 10px;
}
.gform_wrapper.two-column_wrapper ul.gform_fields.gform_column.gform_column_100 {
	display: block;
	float: none;
	width: 100%; 
}
.gform_wrapper.two-column_wrapper ul.gform_column li.gsection:first-child {
	display: none;
}

#price-plan-form .gform_wrapper .top_label .gfield_label{ font-weight:300;}


#price-plan-form input[type="text"],#price-plan-form input[type="email"],#price-plan-form select{   border-radius: 5px;
    padding: 15px !important;
 }
#price-plan-form .gsection{ border:0 !important;}
#price-plan-form .table label.gfield_label{    float: left;    border-left: 1px solid #ddd; margin: 0px;
    border-top: 1px solid #ddd;padding: 15px 20px;
    width: 65%;}
#price-plan-form .table .ginput_container_checkbox	 {
    float: right;
    width: 35%;    border-left: 1px solid #ddd; border-right: 1px solid #ddd;   
    border-top: 1px solid #ddd;margin: 0px;
}
#price-plan-form .table .ginput_container_checkbox label{    padding: 13px 20px;
    border-left: 1px solid #ddd;
    margin-left: 45px;}
#price-plan-form #field_31_17 label{    padding: 27px 20px;}
#price-plan-form .table .ginput_container_checkbox input{    margin: 17px !important;}	
#price-plan-form .table .ginput_container_checkbox li{ margin:0;}
#price-plan-form #field_31_21{ border-bottom: 1px solid #ddd; overflow:hidden;}

#price-plan-form .gchoice_31_12_1 input,#price-plan-form .gchoice_31_17_1 input,#price-plan-form .gchoice_31_21_1 input,#price-plan-form .gchoice_30_21_1 input{ visibility:hidden;}


.two-columns form .ui-datepicker-trigger{ top:84px;}
.two-columns .gform_wrapper{ max-width:100%;}
.two-columns form .gfield label{     float: left !important;    color: #7b7b7b;
    width: 45% !important;
    font-weight: 300 !important;}
.two-columns form .gfield .ginput_container{ float:right; width:50%; font-weight:300;}	
.two-columns .gform_wrapper .left_label ul.gfield_checkbox, .two-columns .gform_wrapper .left_label ul.gfield_radio, .two-columns .gform_wrapper .right_label ul.gfield_checkbox, .two-columns .gform_wrapper .right_label ul.gfield_radio{ margin-left:0 !important;}
.two-columns form .gform_footer{    
    margin-left: 0 !important;
    width: 100%!important;
}
#gform_wrapper_25{ max-width:97%;}

.testimonial-left-right .vc_row.vc_inner:nth-child(even) .vc_col-sm-3{float: right;
    text-align: right;}
.testimonial-left-right .vc_row.vc_inner:nth-child(even) .vc_col-sm-9 p{
    text-align: left !important;}	
.main_header.type0.custom_header .tagline, .main_header.type0.custom_header .header_parent_wrap {display:none;}
.main_header.type0.custom_header .header-default{text-align:center;font-size: 35px;
    padding-top: 50px;
	padding-bottom: 50px;
    font-weight: 400;
}
.footer.demo-default .footer_bottom{display:none;}
.footer .footer-default{text-align:center;font-size: 35px;
    padding-top: 50px;
	padding-bottom: 50px;
    font-weight: 400;

}
.footer.demo-style-1{background:#fff ;}
.tipso_bubble {
    padding: 7px 9px !important;
    line-height: 17px;
}
.demo-style-6 .vc_row-fluid .vc_col-sm-12 .arp_template_main_container .arp_inner_wrapper_all_columns>div>span{
	visibility:hidden !important;}
.main_header.type2.custom_header header .container .social_icons ul li:hover{background:none !important;}
.demo-style-7 .custom-footer .wpb_content_element ul li a:hover{color:#1570b3;}
.footer{background:#fff !important;}
.demo-style-1 .my-patient-reviews .ult-carousel-wrapper button.slick-prev{left:-25px;}
.demo-style-1 .my-patient-reviews .ult-carousel-wrapper button.slick-next{    right: -25px;}
.demo-style-1 .my-patient-reviews .ult-carousel-wrapper button.circle-bg i{    line-height: 10px;}
.demo-style-11 .custom-footer .vc_col-sm-6 .wpb_content_element a:hover{color:#69c469 !important;}
.demo-style-9 .custom-footer .vc_col-sm-4 form .gfield_captcha_container img{width: 35%; margin-top: 6px !important;}
.demo-style-9 .custom-footer .vc_col-sm-4 form .gfield_captcha_input_container{width: 60%;float: right;}
.demo-style-9  .vc_col-sm-6 form .gfield_captcha_container img{width: 35%;}
.demo-style-9  .vc_col-sm-6 form .gfield_captcha_input_container{width: 60%;float: right;}
.demo-style-8 .vc_col-sm-4 form .gfield_captcha_container img{width: 35%;}
.demo-style-8  .vc_col-sm-4 form .gfield_captcha_input_container{width: 60%;float: right;}
.demo-style-8 .vc_col-sm-12 .vc_col-sm-4 .uvc-main-heading h4{margin-bottom:12px !important;}
.demo-style-9  .gform_wrapper ul.gfield_checkbox{padding: 20px 0px !important;} 

.demo-style-8 .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
      margin-bottom: 15px !important;
}
.demo-style-8 .main-appointment form #input_13_8 {
    margin-bottom: 15px!important;
}
.demo-style-8 .gform_wrapper .top_label input.medium{padding:10px !important;}
.demo-style-8 .main-appointment form .ginput_container_date img {
    top: 15px !important;}  
.demo-style-12 .easy-blinds-prices .vc_col-sm-6 .wpb_content_element ul li{padding-left:45px !important;}
.demo-style-12 .get-quote-form .vc_col-sm-9{width:70%;}
.demo-style-12 .get-quote-form .vc_col-sm-3{width:30%;}
 .main_header.type12.custom_header .logo_sect .logo_def{display:block;}
.demo-style-12 .get-quote-form .vc_col-sm-3 form .validation_error:before{left:50px !important;    line-height: 25px;}
.demo-style-12 .get-quote-form .vc_col-sm-3 form .validation_message{margin:0px !important; width:100% !important;}
.demo-style-12 .vc_row .vc_column-inner{ padding-top:0px !important;}
.demo-style-12 .get-quote-form .vc_col-sm-3 .aio-icon-component{margin-bottom:0px;}
.view-phone-number{display:none;}
.view-phone-number.active{display:block;}
.demo-style-1 .vc_column_container.vc_col-sm-12 .vc_column-inner{padding-top:0px !important;}
.demo-style-1 .wpb_revslider_element, .demo-style-1 .vc_cta3-container{margin-bottom:0px !important;}
.demo-style-1 .vc_custom_1455017369667{padding-bottom:0px !important;}
.demo-style-1 .vc_custom_1455017369667 h2{padding-top:30px;}
.main_header.type10.custom_header header nav ul.menu .sub-nav{box-shadow:none;}
.demo-style-10 .vc_row-fluid .vc_col-sm-12 .vc_column-inner .uvc-main-heading h5{padding-bottom: 20px;}

.vc_row-has-fill .upb_row_bg{ left:0!important;width: 100% !important;}
.vc_row-has-fill .wpb_text_column{ margin-bottom:0px !important;}